<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="is"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Leiðbeiningar um örugga og skilvirka notkun</title></head><body id=""><div class="header">Áríðandi upplýsingar</div><h1>Leiðbeiningar um örugga og skilvirka notkun</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Eftirfarandi leiðbeiningar eru til þess að tryggja öryggi þitt og koma í veg fyrir að tækið bili. Ef þú ert ekki viss um að tækið virki sem skyldi skaltu láta athuga það hjá viðurkenndum viðgerðaraðila Sony Mobile fyrir notkun.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Meðferð og notkun tækisins</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Notaðu ekki tæki sem orðið hefur fyrir skemmdum, s.s. ef skjár er sprunginn eða baklok beyglað, þar sem slík notkun getur haft í för með sér líkamstjón eða skaða. Hafðu samband við viðurkenndan Sony Mobile-viðgerðaraðila til að skoða skemmt tæki.</p></td></tr></table>
<ul>
<li><span class="li-content">Mælt er með því að nota skjáhlíf merkta Sony eða skjáverndara ætlaðan þessari Xperia™ gerð til að vernda tækið þitt. Skjáverndarbúnaður frá þriðja aðila gæti hulið nema, linsur, hátalara eða hljóðnema og þannig komið í veg fyrir að tækið virki sem skyldi. Slíkt getur ógilt ábyrgðina.</span></li>
<li><span class="li-content">Gættu þess hvar þú leggur tækið frá þér. Forðastu að beita of miklum þrýstingi á skjáinn, t.d. með því að setja hann í vasann og sitja á honum eða með því að beygja þig niður til að ná í eitthvað. Slíkur þrýstingur getur valdið því að sprungur komi í skjáinn.</span></li>
<li><span class="li-content">Hægt er að nota tækið við sumar votar eða rykugar aðstæður en gættu þess að vera innan takmarka IP-mats og venjulegra takmarkana um notkun. Á meðal aðstæðna sem geta verið yfir IP-takmörkum er umhverfi með miklum raka, vatnsdýpt, vökvaþrýstingi og ryki. Frekari upplýsingar um IP-mat má finna á <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Hreinsaðu tækið með mjúkum, rökum klút.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Meðhöndlaðu tækið með aðgát og haltu því fjarri miklum hita og kulda. Notaðu ekki tækið við hitastig lægra en <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> eða yfir <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Haltu tækinu fjarri opnum eldi og logandi tóbaksvörum.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Eingöngu samstarfsaðilar Sony Mobile ættu að annast þjónustuaðgerðir á tækinu. Reyndu ekki að taka tækið í sundur. </span></li>
<li><span class="li-content">Hættu að nota tækið þitt eða slökktu á fjarskiptavirkni tækisins ef nauðsyn krefur eða beðið er um það.</span></li>
<li><span class="li-content">Haltu tækinu eða fylgihlutum í öruggri fjarlægð frá segulmögnuðum miðlum (disklingum, kreditkortum, o.s.frv.).</span></li>
<li><span class="li-content">Tækið gefur frá sér hita þegar það er notað eða hlaðið. Forðist langvarandi snertingu við húð og tryggið viðeigandi loftræstingu til að koma í veg fyrir ertingu eða óþægindi vegna hita. Notið höfuðtól fyrir löng símtöl.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Áminning um augnheilsu (Taívan)</h2><div>
<p>Sony Mobile er annt um þig, passaðu upp á heilsu augna þinna og að fá ekki augnspennu. Vinsamleg áminning: Of mikil notkun getur leitt til skertrar sjónar. Við mælum með að þú:</p>
<ol>
<li><span class="li-content">Takir þér 10 mínútna hlé eftir 30 mínútna notkun.</span></li>
<li><span class="li-content">Tveggja ára börn og yngri ættu ekki að horfa á skjáinn. Þeir sem eru eldri en tveggja ára ættu ekki að horfa á skjáinn lengur en í klukkutíma á dag.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Neyðarsímtöl</h2><div>
<p>Ekki er hægt að ábyrgjast að símtöl nái í gegn við allar aðstæður. Treystu aldrei eingöngu á farsímatæki til nauðsynlegra fjarskipta. Hugsanlega eru símtöl ekki möguleg alls staðar eða í öllum kerfum, eða þegar viss kerfisþjónusta og/eða valmöguleikar farsímatækisins eru í notkun.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sum tæki styðja ekki talsímtöl, þ. á m. neyðarsímtöl.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Börn</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Geymið þar sem börn ná ekki til. Leyfið ekki börnum að leika sér að fartækjum eða fylgihlutum. Þau gætu meitt sig eða aðra. Tækin geta innihaldið smáa hluti sem gætu losnað og valdið hættu á köfnun. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Hleðsla</h2><div>
<p>Öryggi kann að vera stefnt í hættu ef hleðslutæki frá öðrum en Sony eru notuð.</p>
<ul>
<li><span class="li-content">Ávallt skal tengja hleðslutækið við rafmagn eins og sýnt er á tækinu.</span></li>
<li><span class="li-content">Hlaða skal rafhlöðuna við hitastig sem er á milli <span class="keep-together">+5°C (+41°F)</span> og <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Þegar tækið er hlaðið með USB-snúrunni skal ganga þannig frá snúrunni að ekki sé stigið á hana, hrasað um hana eða hún látin verða fyrir nokkru öðru hnjaski.</span></li>
<li><span class="li-content">Taka skal tækið úr sambandi þegar það er fullhlaðið. Þegar tengt er við aflgjafa gengur aðeins á hleðsluna.</span></li>
<li><span class="li-content">Þegar hleðslutækið er tekið úr innstungunni skal halda í millistykkið frekar en USB-snúruna. Þannig minnka líkurnar á að snúran verði fyrir skemmdum.</span></li>
<li><span class="li-content">Taktu hleðslutækið úr sambandi áður en þú hreinsar það til að draga úr hættunni á raflosti.</span></li>
<li><span class="li-content">Ekki nota hleðslutækið utandyra eða þar sem rakt er.</span></li>
<li><span class="li-content">Ekki hlaða tækið í námunda við eldfimt efni þar sem hitinn getur valdið eldsvoða.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ekki reyna að breyta eða eiga við USB-snúruna eða tengið. Ekki reyna að þröngva tenginu inn í innstungu sem það passar ekki í þar sem það gæti leitt til raflosts. Láttu frekar rafvirkja setja upp rétta innstungu.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Rafhlaða</h2><div>
<p>Hleðslurafhlaða endist lengi ef meðhöndlun hennar er rétt. Rafhlaðan frá Sony samræmist IEC62133, IEC61960, GB/T18287-2013 (á við um vörur sem komu á markað fyrir 2016); GB31241-2014 (á við um vörur sem komu á markað frá og með 2016) og GB4943.1. Nýjar rafhlöður eða rafhlöður sem hafa ekki verið notaðar í nokkurn tíma geta verið aflminni í stuttan tíma. Afköst fara eftir hitastigi, sendistyrk, notkunarmynstri, notkun valkosta og radd- eða gagnasendingum.</p>
<p>Öryggi kann að vera stefnt í hættu ef rafhlöður frá öðrum en Sony eru notaðar. Notkun á rafhlöðum frá þriðja aðila getur leitt til eldsvoða, sprengingar, leka eða annarrar hættu.</p>
<ul>
<li><span class="li-content">Notið rafhlöðuna aðeins í tilætluðum tilgangi.</span></li>
<li><span class="li-content">Haldið rafhlöðunni ávallt frá miklum hita og kulda, t.d. hita yfir <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Til að hámarka afköst rafhlöðunnar skal nota hana við stofuhita. Afköst rafhlöðunnar eru minni í miklum kulda.</span></li>
<li><span class="li-content">Hlaðið rafhlöðuna til fulls fyrir fyrstu notkun.</span></li>
<li><span class="li-content">Ekki setja rafhlöðuna í munn.</span></li>
<li><span class="li-content">Ekki láta snertur rafhlöðunnar koma við aðra hluti úr málmi.</span></li>
<li><span class="li-content">Einungis samstarfsaðilar Sony Mobile ættu að fjarlægja eða skipta um innbyggðar rafhlöður.</span></li>
<li><span class="li-content">Slökkva skal á tækinu áður en rafhlaðan er fjarlægð.</span></li>
<li><span class="li-content">Nýja rafhlaðan skal ávallt vera önnur Sony-rafhlaða sem er samþykkt til notkunar í tækinu samkvæmt staðlinum IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Umhverfisverndartími (EPUP) rafhlöðu er 5 ár.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Minniskort</h2><div>
<p>Ef fjarlægjanlegt minniskort fylgir tækinu er hægt að nota minniskortið með farsímanum en ekki er víst að hægt sé að nota það með öðrum tækjum. Kannaðu samhæfni annarra tækja fyrir kaup eða notkun. Ef minniskortalesari er í tækinu skaltu kanna samhæfni minniskorta áður en þú kaupir þau og notar.</p>
<p>Minniskort eru yfirleitt forsniðin við afhendingu. Notaðu samhæft tæki til að endurforsníða minniskortið. Frekari upplýsingar má fá í notendaleiðbeiningum tækisins eða með því að hafa samband við Sony þjónustuver.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Varúðarráðstafanir varðandi notkun minniskorta</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Minniskortið má ekki verða rakt.</span></li>
<li><span class="li-content">Ekki skal snerta tengi þess með hendi eða málmhlutum.</span></li>
<li><span class="li-content">Ekki má slá á minniskortið eða sveigja það.</span></li>
<li><span class="li-content">Reynið ekki að taka minniskortið í sundur eða breyta því.</span></li>
<li><span class="li-content">Ekki skal nota eða geyma minniskortið í röku eða ætandi umhverfi eða miklum hita, t.d. í lokuðum bíl að sumri til, í beinu sólarljósi, nálægt ofni o.s.frv.</span></li>
<li><span class="li-content">Leyfið ekki óhreinindum, ryki eða aðskotahlutum að komast inn í minniskortaraufina.</span></li>
<li><span class="li-content">Gakktu úr skugga um að þú hafir komið minniskortinu rétt fyrir. Ekki er víst að minniskortið virki eðlilega sé því ekki stungið inn að fullu.</span></li>
<li><span class="li-content">Við mælum með því að öryggisafrit sé tekið af mikilvægum gögnum. Við erum ekki ábyrg ef efni á minniskortinu glatast eða skemmist.</span></li>
<li><span class="li-content">Fjarlægið ekki minniskortið meðan kveikt er á tækinu. Vistuð gögn kunna að skemmast eða glatast ef það er fjarlægt meðan kveikt er á tækinu.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-kort</h2><div>
<p>Ekki setja í símann SIM-kort sem er ósamhæft við SIM-kortaraufina þar sem það getur það skemmt SIM-kortið eða símann þinn varanlega.  Ef nauðsynlegt er að nota millistykki til að setja SIM-kortið í eigið eða annað tæki skal ekki setja það í án notkunar millistykkisins.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony ber ekki ábyrgð á neinum skemmdum af völdum notkunar á ósamhæfum eða breyttum SIM-kortum.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Loftnet</h2><div>
<p>Notkun á öðrum loftnetum en þeim sem Sony hefur sett á markað gæti skaðað tækið, minnkað afköst þess og valdið því að geislun (SAR-gildi) fari yfir viðmiðunarmörk. Haltu ekki fyrir loftnetið með hendinni því að það hefur áhrif á gæði fjarskiptanna og aflnotkun og getur stytt tal- og biðtíma.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Svæði með hugsanlegri sprengihættu</h2><div>
<p>Slíkt er sjaldgæft en raftækið þitt getur hugsanlega sent frá sér neista. Neistaflug á svæðum með sprengihættu getur valdið sprengingu eða eldi og haft í för með sér slys og jafnvel dauðsföll. Svæði þar sem kann að vera sprengihætta eru oftast auðkennd en þó ekki alltaf.</p>
<ul>
<li><span class="li-content">Slökktu á tækinu á svæði þar sem sprengihætta gæti verið.</span></li>
<li><span class="li-content">Ekki nota vöruna í umhverfi þar sem gæti verið sprengihætta, eins og á bensínstöðvum, á olíubirgðastöðum, í efnaverksmiðjum eða á öðrum eldfimum og sprengifimum svæðum.</span></li>
<li><span class="li-content">Ekki hlaða tækið í námunda við eldfimt efni þar sem hitinn getur valdið eldsvoða.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Sprengjusvæði</h3><div>
<p>Á sprengjusvæðum og á svæðum með viðvöruninni <span class=" bold">„slökkvið á símtækjum“</span> skal slökkva á öllum raftækjum til að trufla ekki sprengingar. Sprengingar eru oft settar af stað með fjarstýringum sem senda frá sér útvarpsbylgjur.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Aukabúnaður</h2><div>
<p>Aukabúnaður kann að hafa áhrif á útvarpsbylgjur, útvarpsgæði, styrkleika, rafmagnsöryggi og fleiri þætti.</p>
<div class="p">Sony prófar ekki aukabúnað frá þriðju aðilum og ábyrgð þessi gildir ekki um bilanir vörunnar vegna notkunar á slíkum aukabúnaði. Aukabúnaður frá þriðja aðila gæti stefnt heilsu þinni og öryggi í hættu.  Aukabúnaður frá þriðja aðila gæti leitt til minni afkasta, skemmda á tækinu, eldsvoða, raflosts eða meiðsla. Notkun aukabúnaðar frá þriðja aðila getur valdið því að SAR-gildið sé annað en ætlað er.<ul>
<li><span class="li-content">Notaðu aðeins aukabúnað frá Sony sem ætlaður er til notkunar með tækinu.</span></li>
<li><span class="li-content">Notið aðeins samstarfsaðila Sony til viðgerða.</span></li>
<li><span class="li-content">Notaðu ekki Bluetooth-höfuðtól í stöðu þannig að það valdi þér óþægindum eða tækið verði fyrir þrýstingi.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Persónuleg lækningatæki</h2><div>
<p>Farsímatæki og tæki með útvarpssendi geta haft áhrif á ígrædd lækningatæki. Hafðu samband við lækni og framleiðanda tækisins áður en nota á tækið nálægt persónulegu lækningatæki.</p>
<ul>
<li><span class="li-content">Ráðfærðu þig við viðurkennt heilbrigðisstarfsfólk og leiðbeiningar frá framleiðanda lækningatækisins áður en varan er notuð nálægt gangráðum eða öðrum lækningatækjum eða -búnaði.</span></li>
<li><span class="li-content">Sértu í mikilli nálægð við gangráð eða önnur læknistæki, eða ef þú ert á spítala, eða sértu með ígræddan gangráð eða kuðung í eyra, eða ef þú notar heyrnartæki, skaltu hafa samband við löggiltan lækni og fá leiðbeiningar frá framleiðanda lækningatækisins áður en þú notar vöruna.</span></li>
<li><span class="li-content">Dragðu úr hættu á truflun með því að hafa <span class="keep-together">15 sm (6 tomma)</span> lágmarksfjarlægð á milli tækisins og lækningatækisins.</span></li>
<li><span class="li-content">Slökktu á tækinu ef grunur leikur á truflun.</span></li>
<li><span class="li-content">Ekki bera tækið í brjóstvasanum.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Akstur</h2><div>
<p>Í sumum tilvikum leggja bílaframleiðendur bann við notkun farsímatækja í ökutækjum sínum, nema notaður sé handfrjáls búnaður með ytra loftneti. </p>
<ul>
<li><span class="li-content">Gangið úr skugga um það hjá bílaumboðinu að farsímatækið eða handfrjáls Bluetooth-búnaður trufli ekki rafeindabúnað farartækisins.</span></li>
<li><span class="li-content">Ávallt skal veita akstrinum óskerta athygli og fylgja lögum um notkun fartækja í akstri.</span></li>
<li><span class="li-content">Ekki setja tækið eða koma fyrir þráðlausum búnaði á svæðum fyrir ofan loftpúða í ökutækjum.</span></li>
<li><span class="li-content">Ekki má flytja eða geyma sprengi- eða eldfima vökva eða gas í því rými ökutækis sem fartækið eða fylgihlutir eru.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Valkostir fyrir GPS/Staðsetningar</h2><div>
<p>Í sumum tækjum eru valkostir fyrir GPS/Staðsetningar. Staðsetninarbúnaður er afhentur „eins og hann er“ og „með öllum göllum“. Sony tekur enga ábyrgð á áreiðanleika slíkra staðsetningarupplýsinga.</p>
<p>Ekki er víst að notkun staðsetningarupplýsinga sem tækið sé vera gallalaus og hún kann auk þess að velta á tengingum. Athugið að virknin kann að minnka eða stöðvast í tilteknu umhverfi, t.d. innan bygginga eða nálægt þeim.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Notið ekki GPS-virknina þannig að það trufli akstur.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Flugstilling</h2><div>
<p>Hægt er að virkja Bluetooth og þráðlaust staðarnet í flugstillingu, ef tækið inniheldur þá valkosti, en þeir gætu verið bannaðir um borð í flugvélum eða á öðrum svæðum þar sem þráðlaus sending er bönnuð. Í slíkum aðstæðum þarftu að fá leyfi áður en þú virkjar Bluetooth eða þráðlaust staðarnet, jafnvel í flugstillingu.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Spilliforrit</h2><div>
<p>Spilliforrit er hugbúnaður sem getur skaðað tækið. Á meðal spilliforrita eða skaðlegra forrita eru vírusar, ormar, njósnabúnaður og önnur óæskileg forrit. Þrátt fyrir að tækið búi yfir öryggisráðstöfunum til að vinna á móti slíku ábyrgist Sony hvorki né staðhæfir að tækið sé ónæmt fyrir spilliforritum. Hægt er að draga úr hættu á árásum frá spilliforritum með því að fara varlega þegar efni er hlaðið niður eða forrit samþykkt, forðast að opna eða svara skeytum frá óþekktum aðilum, nota áreiðanlega þjónustu til að komast á internetið og hlaða einungis niður efni á farsímann sem kemur frá þekktum og áreiðanlegum aðilum.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Verndun persónuupplýsinga</h2><div>
<p>Eyddu persónulegum gögnum áður en tækinu er hent. Núllstilltu tækið til að eyða öllum gögnum. Það að eyða gögnum úr minni tækisins tryggir ekki að það sé ekki hægt að endurheimta upplýsingarnar. Sony tekur enga ábyrgð á því ef upplýsingar eru endurheimtar og því hvernig þær verða notaðar, jafnvel þó að tækið hafi verið núllstillt.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Förgun gamals rafbúnaðar og rafeindabúnaðar (gildir á Indlandi)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Þetta tákn merkir að ekki skal fara með þessa vöru og íhluti hennar, rekstrarvörur, hluta eða varahluti sem heimilissorp og ekki má henda þessu í ruslatunnur. Eigendur vörunnar skulu þess í stað fara með hana á viðeigandi móttökustöð fyrir endurvinnslu rafbúnaðar og rafeindabúnaðar. Með því má stuðla að réttri förgun og hjálpa til við að koma í veg fyrir neikvæðar afleiðingar / hættu fyrir umhverfið og heilbrigði manna sem skapast gæti sé úrgangi ekki fargað á réttan hátt, t.d. ef meðhöndlun er röng, bilun eða skaði verður og/eða úrgangur frá rafbúnaði er ekki meðhöndlaður á réttan hátt. Endurvinnsla stuðlar að verndun náttúruauðlinda.</p>
<p>Frekari upplýsingar um endurvinnslu þessarar vöru færðu hjá borgaryfirvöldum, sorphirðuþjónustunni þinni eða versluninni þar sem þú keyptir tækið. Þú getur haft samband við tollfrjálst númer fyrirtækisins á Indlandi til að fá aðstoð.</p>
<p>Tollfrjálst: 1800-103-7799</p>
<p>Farðu á www.sony.co.in til að fá upplýsingar um endurvinnslu vöru</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Minnkun á notkun hættulegra efna í rafbúnaði og rafeindabúnaði (gildir á Indlandi)</h3><div>
<p>Þessi vara og íhlutir hennar, rekstrarvörur, hlutar eða varahlutir samræmast takmörkunum fyrir hættuleg efni samkvæmt reglum Indlands um rafúrgang (meðhöndlun). Leyfilegur hámarksstyrkur efna sem sæta takmörkunum er 0,1% miðað við þyngd í samsvarandi efnum fyrir blý, kvikasilfur, sexgilt króm, fjölbrómað bífenýl (PBB) og fjölbrómaðan dífenýleter (PBDE) og 0,01% af þyngd í samsvarandi efnum fyrir kadmíum, að undanskildum þeim undanþágum sem koma fram í skrá II í fyrrnefndum reglum.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Förgun gamalla raftækja og rafhlaða (önnur lönd)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Þetta merki á raftækinu eða á pakkningum þess gefur til kynna að ekki megi farga þessu raftæki (þ.m.t. rafhlöðunni) á sama hátt og venjulegu heimilissorpi. Í staðinn skal fara með það á viðeigandi móttökustöð fyrir endurvinnslu raftækja. Ekki reyna að fjarlægja innri rafhlöður. Innri rafhlöður skal einungis fjarlægja á endurvinnslustöðvum eða af þjálfuðum sérfræðingum.</p>
<p>Með því að tryggja að tækinu sé fargað á réttan hátt hjálpar þú til við að koma í veg fyrir þau neikvæðu áhrif á umhverfið og heilsu manna sem óviðeigandi úrgangsmeðhöndlun á þessu tæki gæti valdið. Endurvinnsla stuðlar að verndun náttúruauðlinda. Frekari upplýsingar um endurvinnslu þessa tækis færðu hjá borgaryfirvöldum, sorphirðuþjónustunni þinni, verslunni þar sem þú keyptir tækið eða tengiliðamiðstöðina eða þjónustuver Sony. Þú getur einnig fengið upplýsingar um endurvinnslu á <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Viðvörun um hávaða</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Til að koma í veg fyrir hugsanlegan heyrnarskaða skaltu ekki hlusta á miklum hljóðstyrk í langan tíma í einu.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Þetta tæki innihelddur leysisendi og samsvarandi drífrásir</h2><div>
<p>Sjálfvirkur fókus með leysitækni.</p>
<p>Leysiúttakið er hannað til að vera innan öryggismarka leysis í flokki 1a við öll skilyrði sem með skynsamlegum hætti má sjá fyrir svo sem einstaka galla í samræmi við IEC 60825-1:2014 (þriðju útgáfu).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Tæki sem styðja 3D skjágetu</h2><div>
<p>Þegar 3D myndir sem teknar eru með tæki með 3D skjágetu eru skoðaðar getur þú fundið fyrir óþægindum í sambandi við augnspennu, þreytu eða ógleði þegar myndirnar eru skoðaðar á skjá með 3D skjágetu. Til að koma í veg fyrir þessi einkenni mælum við að þú takir reglulega hlé. Hins vegar þarft þú sjálf(ur) að ákveða lengd og tíðni á hléum sem þú þarft, þar sem slíkt er einstaklingsbundið. Ef þú upplifir einhver óþægindi skaltu hætta að skoða 3D myndir þar til þér líður betur og hafðu samband við lækni ef þarf. Frekari upplýsingar er að finna í stjórnunarleiðbeiningunum sem fylgja með 3D tækinu eða 3D hugbúnaðinum sem þú notar í tækinu.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Athugaðu að sjón barna er enn að þroskast (sérstaklega hjá börnum undir 6 ára aldri). Hafðu samband við barnalækni eða augnlækni áður en þú leyfir barni þínu að skoða 3D myndir, og tryggðu að hann fari eftir varúðarráðstöfunum hér að ofan þegar þannig myndir eru skoðaðar.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Textasímabúnaður í Bandaríkjunum</h2><div>
<p>Þú getur notað textasímabúnaðinn þinn með Sony-farsímanum. Upplýsingar um aðgengiseiginleika og lausnir fyrir fólk með sérþarfir má finna á <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> eða með því að hafa samband við Sony Mobile í síma 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Yfirlýsing um efni</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Þegar tækið er notað við skilyrðin sem tiltekin eru í fylgiskjölunum með tækinu er umhverfisverndartíminn (EPUP) 10 ár.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Heiti og innihald hættulegra efna í EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Heiti hlutar</p> </td>
<td class="p" colspan="6"> <p>Eitruð eða hættuleg efni</p> </td>
</tr>
<tr>
<td class="p"> <p>Blý (Pb)</p> </td>
<td class="p"> <p>Kvikasilfur (Hg)</p> </td>
<td class="p"> <p>Kadmíum (Cd)</p> </td>
<td class="p"> <p>Sexgilt króm (Cr(VI))</p> </td>
<td class="p"> <p>Fjölbrómbífenýl (PBB)</p> </td>
<td class="p"> <p>Fjölbrómdífenýleter (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Tæki</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Rafhlaða</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Aukabúnaður og hleðslutæki</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Þetta eyðublað er búið til í samræmi við skilyrði sem sett eru fram í SJ/T 11364.</p><p>0: Merkir að þetta hættulega efni sem er til staðar í öllum samþátta efnum fyrir þennan hlut er undir tilskildum mörkum í GB/T 26572.</p> <p>X: Merkir að þetta hættulega efni sem er til staðar í a.m.k. einu samþátta efni fyrir þennan hlut er yfir tilskildum mörkum í GB/T 26572. (Sem stendur er engin önnur tækni í boði.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>